body {
    padding-top: 0;
}

.card-img-top {
    width: 50%;
    height: 50%;
    margin: 20px auto;
}

.row {
    margin-bottom: 0;
}

.row-heading {
    font-weight: bold;
}

[class*="col-"] {
    background-color: inherit;
    border: none;
}

.shopping-cart [class*="col-"] {
    background-color: rgba(86, 61, 124, .15);
    border: 1px solid rgba(86, 61, 124, .2);
}

#navbarHeader .row div {
    background: #343a40!important;
}

.clickable {
    cursor: pointer;
}